# Prerequisites
- A hand for write
- An arm for your hand
- And may be a brain
- Enjoy !

# Quickstart
- Launch index.html in main directory
- Import a json of training (letter or number)
- then write a data and detect it

- For training use index.html of train_mnist and train_character
- Network train but your not able to see things
- you can juste wait, wait and wait again in the darkness

## Install dependencies

